#fauxColumn{
	background-color:#ffffff;
	background-image:url(../_images/template/sidebar_bg.gif);
	background-repeat:repeat-y;
	width:760px;
	vertical-align:top;
	}
	#sidebarContainer{
		float:left;
		width:214px;
		}
		#sidebar{
			background:url(../_images/template/sidebar_cap.gif) no-repeat top;
			width:214px;
			}
			#sidebar ul{
				padding-top:38px;
				padding-bottom:15px;
				}
				#sidebar ul li{
					list-style-image:url(../_images/bullets/bluearrow.gif);
					margin-left:2.8em;
					margin-top:6px;
					padding-right:10px;
					}
			#extraContent{
				padding:0px 10px 0px 18px;
				}
	
	#pageContent{
		float:left;
		margin-bottom:20px;
		width:546px;
		}

.sidebarTitle{
	color:#1D4C68;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
}


/*
#outerContainer{width:196px; border:2px #F1F1E6 solid;}
	#innerContainer{width:194px; border:1px #DDDDD4 solid; background:#F6F6ED;}
*/

#outerContainer{
	background:#F1F1E6;
	padding:2px;
	margin:0px auto;
	width:190px;
	}
#innerContainer{
	background:#F6F6ED;
	border:1px #DDDDD4 solid;
	line-height:17px;
	margin:0px auto;
	padding:4px;
	width:180px;
	}

#socialMedia{
	margin-left: -3px;
	padding: 0px;
}	
#socialMedia a{
	display: block;
	width: 43px;
	height: 43px;
	background: transparent url() scroll no-repeat top left;
	float: left;
	text-indent: -9999px;
	margin-right: 7px;
	margin-top: 10px;
	font-size: 1px;
}
#socialMedia a#icon_RSS {
	background-image: url(../_images/template/social/rss.png);
}
	#socialMedia a#icon_Twitter {
		background-image: url(../_images/template/social/twitter.png);
	}
	#socialMedia a#icon_Youtube {
		background-image: url(../_images/template/social/youtube.png);
	}
	#socialMedia a#icon_Flickr {
		background-image: url(../_images/template/social/flickr.png);
		margin-right: 0px;
	}
